# Script to submit all fits to evaluate CCEscans

echo "****************************************"
echo "Running all fills and sectors in TT"
echo "****************************************"
echo "Full sectors"
for fill in `cat Fills.dat`
do
echo "Analyzing fill "$fill
echo "****************************************"
for sector in `cat TTsectors.dat`
do
./runVoltageFit.sh TT TTaU $sector $fill
done
echo "****************************************"
echo "Inner most"
for sector in `cat TTinner.dat`
do
./runVoltageFit.sh TT TTaU $sector $fill 75
./runVoltageFit.sh TT TTaU $sector $fill 45
./runVoltageFit.sh TT TTaU $sector $fill 40
done

done



echo "Done!"

echo "****************************************"